Subject: RE: wish42 - console trouble!!!
From: [email-masked] (Chris Green)

16 Aug 1997 21:10:05 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: XFMail 1.1 [p0] on Linux
In-Reply-To: <[email-masked]>
Original-To: Jan Warnstam <[email-masked]>
Original-Cc: [email-masked]
Original-Sender: [email-masked]

wish4.2 is the tcl/tk command intrepreter shell.  Its not
a basic command shell.  

What this really means : You write or run tcl/tk programs
using wish instead of directly interacting with it.

bash is the command shell.

Chris

On 17-Aug-97 Jan Warnstam wrote:
>I just installed the package (cdk.exe) and now I try to
>run the
>wish42 executable. It opens a shell window that looks
>terrific,
>but when I try to type 'ls' it just says:
>
>channel "console1" wasn't opened for writing
>
>What is the error? Have I done something wrong, or is this
>a bug?
>Please help me, as I do not seem to solve this problem on
>my own!
>
>-- 
>[----------------------------------------------------]
> Jan Warnstam  *  SWEDEN  *  E-mail: [email-masked]
> Homepage: http://home1.swipnet.se/~w-19502/index.htm
>[----------------------------------------------------]
>
>
>-
>For help on using this list (especially unsubscribing),
>send a message to
>"[email-masked]" with one line of text:
>"help".

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".